---
Name: "vsphere/host-system-id"
Description: "The vsphere Virtual Machine host to deploy to."
Documentation: |
  The VMware vSphere Virtual machine can be placed on a specific host specified

Meta:
  icon: "linkify"
  color: "blue"
  title: "RackN Content"
  type: "id"
  clipboard: "cut"
  cloud: "vsphere"
Schema:
  type: "string"
  default: ""
